div.itunes-code, div.codegenarator
{
    font-weight: bold;
}
div.itunes-code-box, div.codegenarator-box
{
    border: 1px solid #ff781e;
    max-width: 175px;
    padding: 20px;
    background: #ffcdaa;
    margin: 5px 0 20px 0;
}

div.itunes-code-box p, div.codegenarator-box p
{
    text-align: center;
    margin: 0;
}
